AsterNet Class Library (Sandcastle documentation)

| AbstractQueueMemberEvent InCall Property

Evaluates
if member is in call,
after LastCall time is updated.
Available since : Asterisk 13.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool InCall { get; set; }

    Public Property InCall As Boolean
    	Get
    	Set

    public:
    property bool InCall {
    	bool get ();
    	void set (bool value);
    }

    member InCall : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

AbstractQueueMemberEvent Class
AsterNET.Manager.Event Namespace